*{
  margin : 0;
  padding : 0;
}
body {
  max-width: 780px;
  margin: auto;
  background-color: #eeffff;
}

header {
  width: 780px;
  height: 60px;
  text-align: center;
  background-color: #afeeee;
}

.block1 {
  background-color: #fffff0;
}

footer{
    width: 780px;
    height: 30px;
    text-align: center;
    background-color: #afeeee;
    color: white;
}

